/*
body {
  margin: 0px;
  padding: 0px;
  text-align: left;
  font-family: "Trebuchet MS", "Osaka", "MS Gothic";
  font-size: 0.9em;
  color: white;
}
*/

*:active {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

img {
  border: none;
}

/*
select.design-dark {
  height : 20px;
  background : url(../../s/misc/pulldown/all.png) right top;
  border-radius : 0px;
  -webkit-border-radius : 0px;
  border : 1px #000000 solid;
  color : #ffffff;
}
select.design-dark:focus { background-position : right bottom; }
*/

.button {
    width: 100%; height: 100%;
}

.button:active {
  display : inline-block;
  background: #111;
  background-repeat : no-repeat;
  background-position : top left;
  background-clip : content-box;
  -webkit-background-clip : content;
  -webkit-tap-highlight-color:rgba(255,255,255,128);
}
.button:hover {
  display : inline-block;
  background: #111;
  background-repeat : no-repeat;
  background-position : top left;
  background-clip : content-box;
  -webkit-background-clip : content;
  -webkit-tap-highlight-color:rgba(255,255,255,128);
}

.btn {
  display : inline-block;
  background-repeat : no-repeat;
  background-position : top left;
  background-clip : content-box;
  -webkit-background-clip : content;
  background-size : 195px 98px;
  text-align : center;
  text-decoration : none;
  font-size : 1.2em;
  color : #ffffff;
  margin-left:50px;
  font-weight : bold;

  line-height:100px;
  /*line-height:70px;*/

  text-shadow: 3px 3px 1px #000;
}
.btn.__disabled { color : #7f7f7f; }
.btn.__WM { width  : 195px; }
.btn.__HM { height : 98px; }
.btn.__WS { width  : 195px; }
.btn.__HS { height : 98px; }

.btn.__red    { background-image : url(../../common/buttons/button_base_red.png); }
.btn.__green  { background-image : url(../../common/buttons/button_base_green.png); }
.btn.__blue   { background-image : url(../../common/buttons/button_base_blue.png); }
.btn.__sky    { background-image : url(../../common/buttons/button_base_sky.png); }
.btn.__orange { background-image : url(../../common/buttons/button_base_orenge.png); }
.btn.__gray   { background-image : url(../../common/buttons/button_base_grey.png); }

   @-moz-keyframes  __blink  { 0% { opacity : 1; } 50% { opacity : 0.5; } }
@-webkit-keyframes '__blink' { 0% { opacity : 1; } 50% { opacity : 0.5; } }

/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
	0% {opacity:0;display:block;}
	100% {opacity:1;}
}
div#modal div:target {
	-webkit-animation-name: modalFadeIn;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	opacity: 1;
	display:block;
}

